[setup]
AppTitle      =  Ί£΅ΧΥδΦι
Ename         = haidizz   
AppName       =  PearlDiversion.exe
SoftId        = 36785
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0  
RUNCommand    =
LastTime  =2014-4-8 ΙΟΞη 11:17:56 
RunNum        =10
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
